.autocryptDiv {
   display: none;
}

.autoheader .ac-toggle-details {
    margin-top: 10px;
    cursor: pointer;
    margin-bottom: 10px;
}

.autoheader .ac-toggle-details a {
    text-decoration: none;
    cursor: pointer;
    color: #333;
}

.autoheader .ac-toggle-caret {
    margin-left: 10px;
}

    // caret right
.autoheader .ac-toggle-details > .ac-toggle-caret:before { content: '\f0da'; }
    // caret down
.autoheader .ac-toggle-details.open > .ac-toggle-caret:before { content: '\f0d7'; }

.autoheader .fingerprint
{
    margin-left:10px;
}

.autoheader .autoCryptSummary {
    margin-top: 10px;
    margin-left: 5px;
}


/* Transfer */
.autocryptTransfer {
  padding-bottom: 10px;
}

.autocryptTransfer input {
  max-width: 50%;
}

.autocryptpasscode {
  font-size: 2em;
}

.passcodespacer {
  padding-left: 10px;
  padding-right: 10px;
}

.autocryptTransfDone p {
  padding-top: 10px;
  padding-bottom: 10px;
}

